Skilled Trades iOS - Bug #11611

Check the design on info screen.
11/27/2024 04:36 PM - Shubham J

Status: Closed
Priority: High
Assignee: chirag wadhwa
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/27/2024

0%
0.00 hour
0.00 hour

Description

Scenario:- Teamleader Login > Info screen

04/19/2025

1/2
History

#1 - 11/27/2024 05:50 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 12/20/2024 11:28 AM - Shubham J

- Status changed from Resolved to Closed
